Subject: Re: [PATCH -mm] drivers/net/e1000e/netdev.c warning fix

From: "Kok, Auke" <[email-masked]>
Date: Wed, 22 Aug 2007 07:40:41 -0700

Michal Piotrowski wrote:
> Hi,
> 
> This patch fixes the following compilation warning
> 
> drivers/net/e1000e/netdev.c: In function ‘e1000_setup_rctl’:
> drivers/net/e1000e/netdev.c:1963: warning: unused variable ‘pages’
> 
> Regards,
> Michal
> 

also exposes a symbol issue. I think I want to remove this #ifdef 
CONFIG_E1000_DISABLE_PACKET_SPLIT from this driver alltogether...

Auke

-------------------------------------------------------------------------
This SF.net email is sponsored by: Splunk Inc.
Still grepping through log files to find problems?  Stop.
Now Search log events and configuration files using AJAX and a browser.
Download your FREE copy of Splunk now >>  http://get.splunk.com/